[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Sponsors"
  lang = "en"
  css = "
	#sidebar {
		float: none;
		width: auto;
		padding-right: auto;
	}
	#sponsors-general-wrapper img,
	#sponsors-supporters img {
		margin: 0.5em;
		vertical-align: middle;
	}
	#sponsors-general-wrapper ul li {
		display:inline;
		margin: 0.5em 1em;
	}
	#sponsors-general-wrapper ul li a {
		text-decoration:none;
	}
	#main-content-wrapper, #sponsors-infrastructure-wrapper, #footer-wrapper {
		width: auto;
	}
        #sponsors-invite {
          display: block;
          margin-top: 30px;
          margin-left: 20px;
          font-weight: bold;
        }
        #sponsors-invite a {
          border-radius: 12px;
          -moz-border-radius: 12px;
          -webkit-border-radius: 12px;
          background-color: #263d54;
          opacity:0.8;
          filter:alpha(opacity=80); /* For IE8 and earlier */
          font-size: 20px;
          text-decoration: none;
          color: #FFFFFF;
          padding: 10px 12px;
        }
	#sponsors-media, #sponsors-other {
		display: block;
		width: 930px;
	}
	#main-content {
		text-align: center;
	}
	ul#cat6-sponsors li {
		display: inline;
		padding: 0.5em 1em;
		list-style-type: none;
	}
	ul#cat1-sponsors img {
		-webkit-transform: scale(1.5); /* Saf3.1+, Chrome */
		   -moz-transform: scale(1.5); /* FF3.5+ */
		    -ms-transform: scale(1.5); /* IE9 */
		     -o-transform: scale(1.5); /* Opera 10.5+ */
		        transform: scale(1.5);
		padding: 3%;
	}
	ul#cat2-sponsors img {
		-webkit-transform: scale(1.25); /* Saf3.1+, Chrome */
		   -moz-transform: scale(1.25); /* FF3.5+ */
		    -ms-transform: scale(1.25); /* IE9 */
		     -o-transform: scale(1.25); /* Opera 10.5+ */
		        transform: scale(1.25);
		padding: 1.5%;
	}
	ul#cat5-sponsors img {
		-webkit-transform: scale(0.7); /* Saf3.1+, Chrome */
		   -moz-transform: scale(0.7); /* FF3.5+ */
		    -ms-transform: scale(0.7); /* IE9 */
		     -o-transform: scale(0.7); /* Opera 10.5+ */
		        transform: scale(0.7);
		padding: 1.5%;
	}
 "
%]

<div id="main-content">
  <div id="sponsors-general-wrapper">	 
    <div id="sponsors-general">	 
      <!-- Full list of media partners -->
      <h3>Media Partners</h3>
      <ul id="cat6-sponsors">
        <li><img src="images/sponsors/media/linuxjournal.png" title="Linux Journal"/></li>
        <li><img src="images/sponsors/media/linuxpromagazine.png" title="Linux Pro Magazine"/></li>
      </ul>
    </div>
  </div>
</div>
